# Class: AdminPostSalesChannelsSalesChannelReq

[internal](../modules/internal-22.md).AdminPostSalesChannelsSalesChannelReq

## Properties

### description

• `Optional` **description**: `string`

#### Defined in

medusa/dist/api/routes/admin/sales-channels/update-sales-channel.d.ts:77

___

### is\_disabled

• `Optional` **is\_disabled**: `boolean`

#### Defined in

medusa/dist/api/routes/admin/sales-channels/update-sales-channel.d.ts:78

___

### name

• `Optional` **name**: `string`

#### Defined in

medusa/dist/api/routes/admin/sales-channels/update-sales-channel.d.ts:76
